a:link 		{cursor: hand; color: ffffff; text-decoration: none}
a:visited 	{cursor: hand; color: ffffff; text-decoration: none}
a:hover 	{cursor: hand; color: 7b7889; text-decoration: none}
body		{background-color: 000;
		 color: 000;
		 margin-top: 0;
		 margin-left: 0;
		 margin: 0;
		 align: center;}

div.header	{width: 760px; align: center;}
div.body	{width: 760px; align: center;}
div.footer	{width: 760px; align: center;}
div.copyright	{width: 760px; align: center;}
div.otakon	{align: center;}
p		{font-size: 12px; color: ffffff; font-family: tahoma; margin-left: 35px; margin-right: 40px;}
p.heading	{font-size: 12px; color: 9196A4; font-family: tahoma; font-weight: bold; margin-left: 25px; padding-bottom: 20px;}
p.heading2	{font-size: 12px; color: ffffff; font-family: tahoma; font-weight: bold; margin-left: 35px; margin-right: 40px;}
p.info		{font-size: 12px; color: 9196A4; font-family: tahoma; font-weight: bold; margin-left: 25px; padding-bottom: 0px;}
p.copyright	{font-size: 10px; color: ffffff; font-family: tahoma;}
p.post		{font-size: 12px; color: ffffff; font-family: tahoma; margin-left: 35px; margin-right: 40px;}
p.gbpostoption	{font-size: 12px; color: ffffff; font-family: tahoma; margin-left: 35px;}
p.gbpost	{font-size: 12px; color: ffffff; font-family: tahoma; margin-left: 70px; margin-right: 60px;}
p.gbposter	{font-size: 12px; color: ffffff; font-family: tahoma; margin-left: 50px; margin-right: 50px;}
p.menutop	{font-size: 13px; color: ffffff; font-family: tahoma; font-weight: bold; text-align: center; padding-bottom: 20px;}
p.menubottom	{font-size: 13px; color: ffffff; font-family: tahoma; font-weight: bold; text-align: center; padding-top: 20px;}
p.news		{font-size: 12px; color: ffffff; font-family: tahoma; margin-left: 45px; margin-right: 40px;}
p.desc		{font-size: 10px; color: ffffff; font-family: tahoma; margin-left: 50px; margin-right: 40px;}
p.entry		{font-size: 12px; color: ffffff; font-family: tahoma; margin-left: 45px; margin-right: 40px;}
p.definition	{font-size: 12px; color: ffffff; font-family: tahoma; margin-left: 55px; margin-right: 40px;}
p.deflist	{font-size: 12px; color: ffffff; font-family: tahoma; margin-left: 60px; margin-right: 40px;}
p.centerline 	{font-size: 12px; color: ffffff; font-family: tahoma; text-align: center;}
input.call	{font-size: 12px; color: ffffff; font-family: tahoma; background-color: 000000; border: #9196A4 solid 1px; width: 410px;}
input.submit	{font-size: 12px; color: ffffff; font-family: tahoma; background-color: 000000; border: #9196A4 solid 1px; align: right;}
textarea	{font-size: 12px; color: ffffff; font-family: tahoma; background-color: 000000; border: #9196A4 solid 1px; width: 410px;}
table		{border: 0; cellspacing: 0; cellpadding: 0;}
table.gb	{border: 0; cellspacing: 0; cellpadding: 0; align: center;}
tr		{valign: top;}